<div class="flexrow ae-basic-hud ae-dangerosity-hud" style="{{frameInnerStyle}}" >
    <div class="select-icon draggable">
      <i class="fa-light fa-arrows-up-down-left-right"></i>
    </div>
    <span class="danger-level {{userClass}}">{{dangerLevel}}</span>
</div>
